@echo off
cls
echo ˙
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³   Nimikkeist”n varmistus menossa, odota hetki....   ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ˙
echo ˙
@echo Aseta nimikkeiden varmistuslevyke asemaan A, paina ENTER
pause > nul
rem backup
pkzip -es -& A:nimike.ZIP @nimike
if errorlevel 1 goto virhe1 
goto loppu
:virhe1
echo ˙
echo ˙
@echo  Virhe1 varmistuksessa, ota yhteys Datadent Ky (puh 8767713)
pause  > nul

:loppu

